
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

.block-list {
	width: 660px;
	margin-left: 10px;
}
.block-list dt {
	position: relative;
}
.block-list dt span {
	white-space: nowarp;
	position: absolute;
}
.block-list dd {
	padding: 0 0 10px 7.5em;
}
.block-list a:link,
.block-list a:visited,
.block-list a:active {
	color: #3a93dd;
	text-decoration: underline;
}
.block-list a:hover {
	color: #3a93dd;
	text-decoration: none;
}


.block-detail {
	width: 660px;
	margin-left: 10px;
}
.block-detail .inner {
	width: 660px;
	margin-bottom: 30px;
}
.block-detail img {
	margin: 0 0 10px 0;
}
.block-detail img.l-img {
	display: inline;
	margin: 0 15px 10px 0;
	float: left;
}
.block-detail img.r-img {
	display: inline;
	margin: 0 0 10px 15px;
	float: right;
}
.block-detail img.c-img {
	text-align: center;
	display: block;
	margin: 0 auto 10px auto;
}
